=== debian/control ===
Source: ros-melodic-roswww
Section: misc
Priority: extra
Maintainer: Isaac I.Y. Saito <iisaito@kinugarage.com>
Build-Depends: debhelper (>= 9.0.0), phantomjs, python-catkin-pkg, ros-melodic-catkin, ros-melodic-rostest
Homepage: http://wiki.ros.org/roswww
Standards-Version: 3.9.2

Package: ros-melodic-roswww
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-rosbridge-server, ros-melodic-rosgraph, ros-melodic-rospack
Description: Feathery lightweight web server for ROS, that is based on Tornado web server module.
