=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: ros-melodic-roswww
 Section: misc
-Priority: extra
+Priority: optional
 Maintainer: Isaac I.Y. Saito <iisaito@kinugarage.com>
-Build-Depends: debhelper (>= 9.0.0), phantomjs, python-catkin-pkg, ros-melodic-catkin, ros-melodic-rostest
+Build-Depends: debhelper (>= 9.0.0), python-catkin-pkg, ros-melodic-catkin, ros-melodic-rostest
 Homepage: http://wiki.ros.org/roswww
 Standards-Version: 3.9.2
